body {
    font-size: 16px;
    line-height: 24px;
}


h1 {
    color: #01853E;
}

h2 {
    margin-bottom: 15px;
}

.modNeighbours {
    display: none;
}

.modBuybox {
    margin-top: 15px;
}


/** Box auf den Marken Seiten */


#marken-box h1 {
    color: #00853E;
}

#marken-box h2 {
    font-size: 1.35em;
    font-weight: 600;
}

#bgMarken {
    background-repeat: repeat;
    background-color: #efeff3;
}

.marken-box {
    padding: 35px 50px 25px;
}


/** Typo TopHeader */

.modServiceLinks li > a {
    font-size: 1em;
    color: #333;
}


.modal-content ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 20px;
}

.modal-content .error-messages ul {
    padding-left: 45px;
}

.modal-content ol {
    list-style: decimal;
    padding-left: 20px;
    margin-bottom: 20px;
}

.content ul {
    margin-left: 0px;
    padding-left: 20px;
    list-style: disc;
    width: 100%;
    margin-bottom: 20px;
}

ul.left-align {
    padding-left: 0;
    margin-left: -40px;
    text-align: left;
}

.content ol {
    margin-left: 0px;
    padding-left: 20px;
    list-style: decimal;
    width: 100%;
    margin-bottom: 20px;
}

mark {
    background: #f9b00054;
    color: #000;
    padding: 0px 5px;
}

/** Textillexikon */

.modLexikon .lexikonNavigation li a.active,
.modLexikon .lexikonNavigation li a:hover {
    text-decoration: none;
    background-color: #00853e;
}


/** Sticky Icons */


.modActionArea.skin_navbar {
    margin-left: 15px;
}

@media only screen and (max-width: 768px) {
    .modActionArea.skin_navbar {
        margin-left: 0px;
    }
}


/** Button BIG */

.button.big,
a.button.big {
    padding: 13px 19px 16px 19px;
}


/** Promo Banner */

.promobanner .bg-promo {
    padding: 17px 5px 10px 5px;
}

.promobanner {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 700;
}

.promobanner a {
    text-align: center;
    padding: 25px 10px 5px;
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

.promobanner .promo-vn {
    background-color: #fff;
    padding: 0px 12px;
    font-size: 20px;
    margin-left: 5px;
    margin-right: 5px;
    font-family: bitter;
    line-height: 38px;
}

.promobanner .title {
    font-size: 22px;
    font-family: bitter;
}

.promobanner a:hover {
    text-decoration: none;
}

@media (max-width: 980px) {
    .promobanner a {
        text-align: center;
        padding: 25px 10px 5px;
        color: #000;
        font-size: 14px;
        font-weight: 700;
    }
}

/** Background Strukturen*/

.bg-leinen {
    background: url('/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg')repeat center top;
}

.bg-pappe {
    background: url('/media/wb-bilder/backgrounds/waschbaer_struktur_pappe.jpg')repeat center top;
}

.bg-wb-struktur {
    background-attachment: scroll;
    background-image: url("/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg");
    background-repeat: repeat;
}

.bg-grau {
    background: #f5f5f5;
}


/** versteckter Seo Text Startseite*/
.seo-text {
    color: transparent !important;
    font-size: 12px;
    position: absolute;
    top: 0px;
}


/**Button Position im Slider**/

.wb-slider-position {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

@media only screen and (max-width: 768px) {
    .modItemSlider .sliderStatusMenu {
        display: none;
    }
}

/** Carousel Title**/

.carousel-title {
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 20px;
}

.carousel-title h2 {
    font-weight: 700;
    font-size: 20px;
}

/** ....**/

.badge .badge-text {
    background: #BA212B none repeat scroll 0 0;
    padding: 4px 10px;
    position: relative;
    color: white;
}

.badge {
    position: absolute;
    right: 0;
    top: -16px;
}

.badgeMG {
    position: absolute;
    right: 15px;
    top: -10px;
    z-index: 1000;
}

.badgeMG .badge-text {
    background: #9ecac9 none repeat scroll 0 0;
    padding: 4px 10px;
    position: relative;
    color: #222;
    font-size: 13px;
}

/** Social Media Icons **/

.social-links a:hover {
    text-decoration: none;
}

/** service seiten **/
.areaBG {
    background-attachment: scroll;
    background-image: url("/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg");
    background-repeat: repeat;
    border: 0 none;
    display: inline-block;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
    width: 100%;
}

.areaBGw {
    background-color: #fff;
    padding: 15px;
}

.bigIcon {
    color: #A6D9D2;
}

.teaser-text-wrapper {
    display: inherit;
    margin: 20px 0px;
    text-align: center;
}

.teaser-text-wrapper-intro {
    display: inherit;
    margin: 8px 0px;
    text-align: center;
    padding-bottom: 6px;
}


.modListing ul {
    list-style: inside none disc;
}


/* Tooltip container */
.wb-tooltip {
    position: relative;
    display: inline-block;
    color: #00853E;
}

/* Tooltip text */
.wb-tooltip .tooltiptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.5s;
}

/* Tooltip arrow */
.wb-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.wb-tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/** trenner**/
.hrSeperator {
    width: 80%;
    background-color: #fff;
}

.seperatorLeft {
    border-left: 1px solid #fff;
    margin-left: 20px;
    padding-left: 20px;
    min-height: 215px;
}

.hrSeperatorService {
    border-bottom: 1px solid #00853e;
    width: 10%;
    margin-bottom: 10px;
    display: inline-block;
}


/** img shape **/
.shapeRight {
    shape-outside: circle(50% at 50% 50%) border-box;
    shape-margin: 1.5em;
    float: left !important;
    margin-right: 20px;
}

.shapeLeft {
    shape-outside: circle(50% at 50% 50%) border-box;
    shape-margin: 1.5em;
    float: right !important;
    margin-left: 20px;
}


/** This is the css for the new Waschbaer Teaser **/
.wb-modWbTeaser .wb-centeredText p {
    margin-bottom: 10px;
}

.wb-modWbTeaser img:hover {
    opacity: 0.8;
}

.wb-modWbTeaser .wb-inner {
    margin-bottom: 20px;
    position: relative;
    float: left;
    width: 100%;
    display: inline-block;
}

.wb-modWbTeaser .wb-contentWrapper {
    border: 1px solid #dedede;
    border-radius: 0px 0px 5px 5px;
    padding: 10px 0 10px 0px;
}

.wb-modWbTeaser .wb-centeredText {
    padding-left: 10px;
    padding-right: 10px;
}


/**Formular Eingabefelder newsletter**/
.form-control-nl {
    border: 1px solid #ccc;
    border-radius: 25px;
    box-shadow: none;
    height: 42px;
    padding: 6px 25px;
    width: 100%
}

/**Tabellen**/
/**Groessentabelle**/
.wb-table tr td {
    text-align: center;
}

.wb-table .wb-table-left {
    text-align: left;
}

.wb-table tr td:first-child {
    text-align: left;
}

.wb-table tr.active td {
    background-color: #EFEFF3 !important;
}

.wb-gr-number {
    border-radius: 50%;
    background-color: #00853E;
    color: white;
    padding: 2px 7px 1px 7px;
}

/**Bild Hover Element **/
.wb-opacity-hover:hover {
    opacity: 0.8;
    transition: all 0.2s ease 0s;
}

/**Video **/
.wb-embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.wb-embed-responsive .wb-embed-responsive-item,
.wb-embed-responsive iframe,
.wb-embed-responsive embed,
.wb-embed-responsive object,
.wb-embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.wb-embed-responsive.wb-embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.wb-embed-responsive.wb-embed-responsive-4by3 {
    padding-bottom: 75%;
}

/*--Wärempunkte Naturbettwaren--*/
.points {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 10;
}

.points li {
    display: inline-block;
    color: red;
}

.points .inaktiv {
    color: #eee;
}

.points ul {
    margin: 0;
    width: auto;
}

.hrPoints {
    border-top: 1px solid #aaa;
    margin-bottom: 10px;
}

/** footer **/
.footerIco {
    height: 45px;
    margin: 5px;
    width: auto;
}

.seo-text {
    color: transparent !important;
    font-size: 12px;
}

.carousel-title {
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 20px;
}

.carousel-title h2 {
    font-weight: 700;
    font-size: 20px;
}

.wb-text-position {
    float: left;
    position: absolute;
    top: 0px;
    padding: 25px;
}

.item,
.imgBlockWithTextbox,
.posRelative {
    position: relative;
}

.mainTeaser__content {
    max-width: 500px;
}

.mainTeaser__contentWrapper {
    position: absolute;
    bottom: 0;
    width: 50%;
    padding: 0 10px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 0;
    color: #000;
}

.mainTeaser__content.with-bg {
    padding: 30px 40px;
    background: rgba(255, 255, 255, 0.9);
    margin-right: 30px;
}

.mainTeaser__contentText {
    font-size: 16px;
}


.bg-leinen .inner-content {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}

.bg-leinen .inner-content h1 {
    color: #00853e;
    margin-bottom: 8px;
}

.bg-leinen .inner-content h2 {
    margin-bottom: 20px;
}

.bg-leinen .inner-content p {
    font-family: Bitter, serif;
    line-height: 1.2;
}

.link-block {
    display: block;

}

.bg-leinen .inner-content h2 {
    font-size: 1em;
}

.link-block:hover,
.link-block:focus {
    text-decoration: none;
}

.link-block p {
    color: #000;
}


.bg-leinen .inner-content h1.nl-10-jaar {
    position: relative;
    display: inline-block;
}

.img-10-jaar {
    position: absolute;
    top: -26px;
    left: 4px;
    width: 85px;
}

/** Web Channel **/

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wc-bfv1-gen-content-container {
    padding: 15px 15px !important
}

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wcl-promo-flex {
    padding: 20px !important;
}

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wcl-promo-subheadline {
    display: none !important;
}

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wcl-promo-flex-textbox .wca-batch-1-o2emarsys-wcl-promo-copy {
    padding: 0 15px !important;
    margin-top: 30px !important;
}

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wcl-promo-headline {
    font-family: Bitter, serif !important;
    font-weight: 700 !important;
    line-height: 1.2 !important;
    font-size: 1.85714286em !important;
    margin: 0 0 10px 0 !important;
    color: #00853e !important;
}

.wca-batch-1-o2emarsys-wc-bfv1-gen-content-container.wpst-template .wca-batch-1-o2emarsys-wcl-promo-flex .wca-batch-1-o2emarsys-wc-bfv1-gen-btn-cta {
    font-family: Bitter, serif !important;
    font-weight: 700 !important;
    padding: 12px 28px !important;
    font-size: 1 em !important;
    line-height: 1.5 !important;
    margin: 30px auto 0 auto !important;
}

/*************************   carousel bg   **************************************/

.bg-karussell-startseite {
    background: url(/media/wb-bilder/startseite-neu/karussell-startseite-picknick-2.jpg) no-repeat left top;
    background-color: #fff !important;
    background-size: contain;
    padding-top: 40px;
    padding-bottom: 40px;
}

.bg-karussell-startseite .wb-bg-title {
    background: #F7F7F7;
    padding-right: 60px;
}


.bg-karussell-startseite .modItemSlider.skin_productSlider .item,
.bg-karussell-startseite .modItemSlider.skin_productSlider .productSliderContent {
    width: 190px;
}




.wb-bg-title {
    background: #fff none repeat scroll 0 0;
    opacity: 0.95;
    padding: 40px 40px 0px;
}

.video-container {
    position: relative;
    padding-bottom: 64.9%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}


.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.bg-leinen.box-werte .inner-content {
    padding-left: 50px;
    padding-right: 50px;
}

.col-lg-6 .bg-leinen.box-werte .inner-content h1 {
    font-size: 1.2em;
    margin-bottom: 30px;
}


.aspect-ratio-box .teaser-img{
    height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: top;
}


.bg-leinen.box-werte .inner-content p {
    font-size: 14px;
}



.playpause {
    background-image: url(/media/wb-bilder/grafiken/play-button.png);
    background-repeat: no-repeat;
    width: 100px;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
    pointer-events: none;
    margin-top: -20px;
}


@-moz-document url-prefix() {
    .playpause {
        display: none;
    }
}


.bg-leinen.box-werte .inner-content p {
    font-family: "Fira Sans", sans-serif;
}

.list-checkbox,
.list-arrow {
    padding-left: 30px;
}

.list-checkbox li:before,
.list-arrow li:before {
    font-family: 'Shop Icons';
    margin-right: 10px;
    margin-left: -25px;
    position: relative;
    top: 2px;
}

.list-checkbox li:before {
    content: "\EA02";
    color: #00853e;
}

.list-arrow li:before {
    content: "\EA11";
}

.area .modBox.mod .button.secondary {
    color: #00853e;
    padding-left: 0;
    text-align: left;
    display: inline;
}


.button.small,
a.button.small {
    padding-bottom: 6px;
}

.bottomMargin-10 {
    margin-bottom: 10px !important;
}

.fa,
.fab,
.far,
.fas {
    position: relative;
    top: 1.7px;
}

.fa-heart {
    margin: 0 2px;
    position: relative;
    top: 4px;
}

.promobanner .fa-heart {
    font-size: 25px;
}

.infobox {
    padding: 30px;
}

.text-center {
    text-align: center !important;
}

.mainTeaser__contentWrapper .mainTeaser__contentText {
    text-align: left !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

a.no-hover:hover {
    text-decoration: none;
}


.modBuybox .articleIsOnWishlist {
    margin-bottom: 5px;
}

.modNavigation > .inner .flyout div.moreLink a {
    padding-top: 5px;
}

.modNavigation > .inner .flyout a {
    padding-bottom: 10px;
}

.modSiteSearch .button.primary {
    border-left: none !important;
}

.modSiteSearch .button.primary:hover, .modSiteSearch a.button.primary:hover {
    background: #f5f5f5;
}

.modMediaPlayer .jp-video .jp-video-play-icon {
    background-image: url(/media/wb-bilder/grafiken/play-button.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;
}

.modItemSlider.skin_productSlider .item img{
    height:142px;
}


.bg-leinen.box-werte.teaser-2er .inner-content h1{
    margin-bottom: 20px;
}



/********  default buttons  *****************************************/
    .button,
    a.button,
    .button.primary,
    a.button.primary,
    .button.secondary,
    a.button.secondary {
        border-radius: 22px;
        padding: 9px 30px !important;
        font-family: "Fira Sans", sans-serif;
        font-weight: 400 !important;
        font-size: 1.1em;
        border: none;
        outline: 0;
        display: inline-block;
        transition: background 0.3s;
		white-space: normal;
    }


    /********  primary buttons  *****************************************/
    .button.primary,
    a.button.primary {
        background: rgba(0, 133, 62, 1);
        color: #fff;
    }

    /********   hover effect: bg transparency   *****************************************/
    .button.primary:hover,
    a.button.primary:hover {
        text-decoration: none;
        background: rgba(0, 133, 62, .75);
    }

    /********  pfeil ausblenden  ****************************************/
    .button .fa,
    a.button .fa {
        display: none;
    }


    /********  big buttons  ****************************************/
    .button.big,
    a.button.big,
    .button.primary.big,
    a.button.primary.big {
        font-size: 1.2em;
        padding: 12px 35px !important;
		    border-radius: 25px;
    }



/********  small buttons ***************/
    .button.small,
    a.button.small,
    .button.primary.small,
    a.button.primary.small,
    .modFooterBox a.button.primary,
	.modBuybox .buyboxLinks ul .button, 
	.modClues .button.secondary,
.modPowerbox .powerboxButtons .button.secondary,
.modPowerbox .powerboxButtons .button.primary,
.modPowerbox .powerboxButtons .button.secondary.productlink,
.modPowerbox .powerboxButtons .button.primary.fastbuybutton,
.buyboxSizes a.button.secondary	{
        font-size: 1em;
        padding: 7px 20px 5px 20px !important;
    }


    /******** secondary buttons ***************/
    .button.secondary,
    a.button.secondary {
        background: rgba(255, 255, 255, 1) !important;
        color: #111 !important;
        border: 1px solid #ddd;
    }

    .button.secondary:hover,
    .button.secondary:focus,
    a.button.secondary:hover,
    a.button.secondary:focus {
        background: rgba(255, 255, 255, .9);
		color: rgba(0, 133, 62, 1) !important;
    }
	
	
	.input-group-btn>.button {
		border-radius: 0 !important;
	}


.modBuybox .buyboxLinks ul .button{
	 margin-bottom: 5px;
}

.modPowerbox .powerboxButtons{
	bottom: 20px;
}


.modPowerbox .powerboxButtons .button.primary.fastbuybutton{
	width: 63%;
}

.modPowerbox .powerboxButtons .button.secondary.productlink{
	margin-left:0;
	    width: 35%;
}

.modAccountBox>.inner .dropdown-flyout .button.block{
	margin-bottom:10px;
}


.modSiteCart .dropdown-flyout .button.secondary, .modSiteCart .dropdown-flyout .secondary, .modSiteCart .dropdown-flyout a.button.secondary{
	width:auto;
}

.modSiteSearch.skin_noBar>.inner .form-group .button{
	height:40px;
}
	
	.modForm .modRate .modStars ul{
		padding-left:0;
	}
	
	
	
	
	/*************   carousel overrides   ********************************/

.iconSingle.iconSliderImageRight,
.iconSingle.iconSliderImageLeft {
    display: none;
}

.itemSliderArrows {
    background: none;
    width: 85px;
    height: 100px;
    border-radius: 0;
    position: absolute;
    margin-top: -50px;
    text-align: center;

}


.modItemSlider .inner {
    margin-bottom: 0;
}

.modItemSlider.skin_productSlider .inner {
    position: static;
}

.modItemSlider.skin_productSlider {
    position: relative;
}

.modItemSlider.skin_productSlider .itemSliderArrows {
    top: 23%;
}


.itemSliderArrows:hover,
.modItemSlider:hover .itemSliderArrows {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.modImages .lightbox:hover .itemSliderArrows {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}


.itemSliderArrows:after {
    font-size: 15px !important;
    color: #111 !important;
    background: #fff;
    position: absolute;
    top: 20px;
    padding: 16px 23px;
    border-radius: 100%;
    font-family: 'Shop Icons' !important;
    font-weight: 400;
}

.itemSliderArrows:hover, {
    color: #00853E !important;
}


/***********  kleinere pfeile für Produktlisten und Produktdetail Seiten ********************************************/

.skin_powerboxSlider .itemSliderArrows:after,
.skin_thumbnails .itemSliderArrows:after,
.skin_powerboxListView.skin_CartProduct .skin_powerboxSliderCart .itemSliderArrows:after{
	padding: 8px 14px;
}

.skin_powerboxSlider .itemSliderArrows.next:after,
.skin_thumbnails .itemSliderArrows.next:after,
.skin_powerboxListView.skin_CartProduct .skin_powerboxSliderCart .itemSliderArrows.next:after{
	right: 9px;
	left: auto;
}


.skin_powerboxSlider .itemSliderArrows.previous:after,
.skin_thumbnails .itemSliderArrows.previous:after,
.skin_powerboxListView.skin_CartProduct .skin_powerboxSliderCart .itemSliderArrows.previous:after{
	left: 9px;
}
    

.skin_thumbnails .itemSliderArrows:after,
.skin_powerboxListView.skin_CartProduct .skin_powerboxSliderCart .itemSliderArrows:after{
	top: 30px;
}



.itemSliderArrows.next:after {
    left: 12px;
    content: "\EA14";
}


.itemSliderArrows.previous:after {
    content: "\EA13";
    left: 16px;
}


.modItemSlider.skin_productSlider .itemSliderArrows.previous {
    left: -15px;
}

.modItemSlider.skin_productSlider .itemSliderArrows.next {
    right: -20px;
}

.modItemSlider.skin_productSlider .productSliderTitle {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-top: 5px;
    line-height: 21px;
}

.modItemSlider.skin_productSlider .productSliderPrice .newPrice,
.modItemSlider.skin_productSlider .canceled {
    font-size: 14px;
}

.modItemSlider.skin_productSlider .productSliderPrice .newPrice {
    font-family: 'Fira Sans', sans-serif;
}

.modItemSlider.skin_productSlider .productSliderPrice {
    font-size: 14px;
    margin-top: 7px;
    line-height: 19px;
}


.modItemSlider.skin_productSlider .item {
    transition: all .3s;
    padding-bottom: 20px;
    text-align: center;
    padding: 0;
    padding-bottom: 20px;
}


.modItemSlider.skin_productSlider .item img {
    transition: opacity .3s;
    margin-left: auto;
    margin-right: auto;
}

.modItemSlider.skin_productSlider .item:hover img {
    opacity: 0.9;
}

.modItemSlider.skin_productSlider .productSliderContent {
    width: 250px;
    float: none;
    padding: 10px 15px 0 15px;
    color: #111;
    margin: 0 auto;
    text-align: center;
    text-align: -webkit-center;
}

.modItemSlider.skin_productSlider .item:hover .productSliderContent {
    color: #00853e;
}




.modEcondaRecommendations .modTabs .tabNavigation ul li a,
.modTabs.magento-bisher-angesehen .tabNavigation ul li a{
	color: #000;
    font-size: 1.57142857em;
	border:none;
	cursor: default;
	font-family: Bitter,serif;
}

.modEcondaRecommendations .modTabs .tabNavigation ul,
.modEcondaRecommendations .modTabs .tabNavigation ul li,
.modTabs.magento-bisher-angesehen .tabNavigation ul,
.modTabs.magento-bisher-angesehen .tabNavigation ul li{
	border-bottom:none;
	float: none;
}
.modEcondaRecommendations .modTabs .tabNavigation ul,
.modTabs.magento-bisher-angesehen .tabNavigation ul{
	    text-align: center;
}


.carousel-title,
.modEcondaRecommendations .modTabs .tabNavigation ul li a,
.modTabs.magento-bisher-angesehen .tabNavigation ul li a {
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
	border-bottom:none;
}

.modEcondaRecommendations .modTabs .tabNavigation ul li a,
.modTabs.magento-bisher-angesehen .tabNavigation ul li a {
	margin-bottom:20px;
}


.mod.modAmountChanger .form-row .button.secondary{
	font-size: 1em;
    padding: 7px 7px 5px 10px !important;
}


.modSiteSearch .iconSearchNew{
	left: 17px;
	top: 7px;
}

/***************   flyout Teaser   ********************************************************************************/

.modNavigation>.inner .flyout .teaser{
	  padding:0;
}
	
	
.teaser {
    position: relative;
    display: block;
    color: #111;
}

a.teaser:hover, a.teaser:focus {
    text-decoration: none;
}

.teaser-img {
    transition: opacity .3s;
    width: 100%;
}

a.teaser:hover .teaser-img {
    opacity: 0.9;
}

.teaserCard {
    text-align: center;
    background-image: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg);
    background-repeat: repeat;
}

.teaserCard .teaser-content {
    padding: 15px 15px 20px 15px;
}


.flyout .teaserCard .teaser-content p{
	 margin-bottom: 14px;
	font-family: Bitter,serif;
}


[data-accordion]>[data-control]::after {
	font-family: "Shop Icons";
	font-weight: 400;
    content: "\EA14";
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	font-size: 1.1em;
}

[data-accordion].open>[data-control]:after {
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}




/****************  product detail logos/siegel  *****************************************/

.modIcons .singleIcon {
   margin-right:20px;
}

.logoRow {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
	border-bottom: 1px solid #dedede;
    padding-bottom: 15px;
}

.logoRow:last-child{
	border-bottom:none;
	margin-bottom: 0;
}

.safetyInfo .logoRow{
	border-bottom: none;
    padding-bottom: 0;
	margin-bottom: 10px;
	display:block;
}

.safetyInfo .logoRow .altText{
	margin-top:10px;
}


.logoImg img {
   width: 80px;
}

.logoImg-sm img{
     width:45px;
}

.safetyInfo {
    margin-bottom: 15px;
}

.safetyInfo + .modIcons {
    padding-top: 15px;
    border-top: 1px solid #dedede;
}

.logosSmall{
    margin-bottom: 15px;
    border-top: 1px solid #dedede;
    padding-top: 15px;
}

.logoRow .altText {
	font-size: 0.8em;
	line-height: 1.3;
}


.modButtonToggle .logoRow{
		border-bottom:none;
		padding-bottom:0;
	}
	
	.modButtonToggle .buttonToggle .caret:after{
		font-family: "Shop Icons";
		font-weight: 400;
		content: "\EA14";
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		font-size: 1.1em;
		color: #00853e;
		    -webkit-transition: transform .3s linear;
		    -moz-transition: transform .3s linear;
		    transition: transform .3s linear;
			position:absolute;
			right:20px;
	}
	
	.modButtonToggle .buttonToggle.open .caret:after{
	    -ms-transform: rotate(270deg);
		-moz-transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	
	
	.modButtonToggle .buttonToggle{
		position: relative;
	} 
	
	.safetyInfo-title{
		 font-size: 1.1em;
		     margin-bottom: 5px;
	}
	
	
/**********  Scroll to Top Button **********************************************/
	
.modTopButton>.inner.scrollToTopButton{
	background-color:#00853e;
    color: #fff;
	border-radius: 30px;
	transition: all 0.3s;
	display: inline-block;
	opacity: 0;
	width: auto;
    height: 50px;
    padding: 0 1.6rem;
	transition: all 250ms ease-in-out;
}

.modTopButton>.inner.scrollToTopButton .fa{
    top: 10px;
    left: 18px;
    font-size: 25px;
    position: absolute;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
    transition: all 250ms ease-in-out;	
}

.modTopButton>.inner.scrollToTopButton .fa:before{
    content: "\EA14";	
}


.modTopButton>.inner.active.scrollToTopButton{
	opacity: 1;
}
	
.modTopButton>.inner.scrollToTopButton .topButtonLabel{
     display:none;
	max-width: 0;
    white-space: nowrap;
    overflow: hidden;
    transition: all 250ms ease-in-out;
    transform-origin: left;
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    clip: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
}


/************  search field  ******************************************************/

.modSiteSearch .input-group:before {
	font-family: 'Shop Icons';
    font-weight: 400;
	font-size: 17px;
	content: "\EA18";
	position: absolute;
    left: 20px;
    top: 9px;
}

.modSiteSearch .iconSingle.iconSearchNew{
    top: 9px;
	background-image: none;
}

.iconSingle.iconSearchNew:before{
	font-family: 'Shop Icons';
    font-weight: 400;
	font-size: 17px;
	content: "\EA14";
	    color: #111;
}

.modSiteSearch .input-group .form-control,
.modSiteSearch .button{
	background-color: #f5f5f5;
	border: none;
}

.modSiteSearch .input-group .form-control{
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	padding-left: 55px;
	box-shadow:none;
}	
	
.modSiteSearch .button{
	border-top-right-radius: 25px !important;
	border-bottom-right-radius: 25px !important;
}


.modSiteSearch .input-group .form-control:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aaa !important;
  opacity: 1; /* Firefox */
  font-size: 14px;
}


.modSiteSearch.skin_noBar .input-group:before{
	content: "";
}
  
  
 .modSiteSearch.skin_noBar  .iconSingle.iconSearchNew:before{
	content: "\EA18";
	color: #fff;
	font-size: 24px;
 }
 
 
 .modSiteSearch.skin_noBar>.inner .form-group .button .iconSearchNew{
     top: -11px;
     left: -6px;
}
	
	
	
.modSiteSearch.skin_noBar .input-group .form-control {
        border-radius: 35px;
	    padding-left: 35px;
}


.modItemSlider.skin_powerboxSlider .item img{
	transition: all 0.3s;
}



/********* zurueck Button Backbutton *****************************************************************/
.backbutton:before{
		content: "\EA14";
		font-family: 'Shop Icons';
		font-weight: 400;
		font-style: normal;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		position: absolute;
		left: 0;
		top: -4px;
	}
	
	.backbutton{
		padding-left: 15px;
		position:relative;
	}
	
/**********  product detail seite *******************************************/
	.modProductHeadline h1{
		line-height: 27px;
	}
	
/*************   media queries   *******************************************************************/

@media (min-width:768px) {
	
	.promobanner{
		    margin-top: 35px;
	}

	.teaserCardHorizontal .teaser-content{
		text-align: left;
		padding: 30px;
	}
	
	.plr-xl-50{
		padding-left: 30px;
		padding-right: 30px;
	}

    .link-block .button {
        position: absolute;
        right: 15px;
        bottom: 15px;
    }

    .mainTeaser__contentWrapper {
        pointer-events: none;
    }

    .bg-leinen .inner-content h1 {
        font-size: 2em;
    }

    .bg-leinen .inner-content h2 {
        font-size: 1.4em;
    }

    .bg-leinen .inner-content p {
        font-size: 20px;
    }

    .col-sm-12 .aspect-ratio-box {
        height: 0;
        overflow: hidden;
        padding-top: 64.9%;
        position: relative;
    }

    .col-sm-12 .aspect-ratio-box-inside {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .col-sm-12 .flexbox-centering {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .col-sm-12 .aspect-ratio-box-1-1 {
        padding-top: 100% !important;
    }
    
      .bg-leinen.box-werte.teaser-2er .inner-content h1{
        font-size: 1.9em;
    }
    
    .bg-leinen.box-werte.teaser-2er .inner-content p{
        font-size: 15px;
        line-height: 23px;
    }
    


}


@media screen and (min-width: 992px) {
	
	.promobanner{
		    margin-top: 0;
	}
	
	.col-md-15 .teaser-content {
		bottom: 15px;
		left: 15px;
	}
	
	.bg-karussell-startseite .modItemSlider.skin_productSlider .itemSliderArrows.previous {
        left: -47px;
    }

    .bg-karussell-startseite .modItemSlider.skin_productSlider .itemSliderArrows.next {
        right: -70px;
    }
	

    .aspect-ratio-box {
        height: 0;
        overflow: hidden;
        padding-top: 64.9%;
        position: relative;
    }

    .aspect-ratio-box-inside {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .flexbox-centering {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .aspect-ratio-box-1-1 {
        padding-top: 100% !important;
    }

    .bg-leinen .inner-content h1 {
        font-size: 1.6em;
    }


    .bg-leinen .inner-content h2 {
        font-size: 1em;
    }

    .bg-leinen .inner-content p {
        font-size: 15px;
    }



    .link-block .button {
        position: absolute;
        right: 15px;
        bottom: 15px;
    }
    
    
    
   
}





@media (min-width:1200px) {
    
       .modTopButton>.inner.scrollToTopButton .topButtonLabel{
    display: inline-block;
    }
    
    
.modTopButton>.inner.scrollToTopButton:hover{
	padding: 0 1.5rem 0 3.3rem;
}


    .modTopButton>.inner.scrollToTopButton:hover .topButtonLabel{
	max-width:200px;
}

.modTopButton>.inner.scrollToTopButton:hover .fa{
    left: 24px;
}


    .aspect-ratio-box {
        padding-top: 64.9%;
    }

    .bg-leinen.box-werte .inner-content p {
        font-size: 12px;
        padding: 0;
    }


    .col-lg-6 .bg-leinen.box-werte .inner-content h1 {
        font-size: 0.9em;
        margin-bottom: 8px;
    }

    .bg-leinen.box-werte .inner-content {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mainTeaser__contentHeadline {
        font-size: 2.3em;
        line-height: 1.3em;
    }

    .bg-leinen .inner-content h1 {
        font-size: 1.5em;

    }

    .bg-leinen .inner-content h2 {
        font-size: 1em;
    }
    
    
}


@media (min-width:1400px) {

    .col-lg-6 .bg-leinen.box-werte .inner-content h1 {
        font-size: 1em;
        margin-bottom: 15px;
    }

    .bg-leinen.box-werte .inner-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bg-leinen.box-werte .inner-content p {
        font-size: 13px;
    }
    
     .bg-leinen.box-werte.teaser-2er .inner-content p{
        font-size: 14px;
        line-height: 22px;
    }

    .bg-leinen .inner-content h1 {
        font-size: 1.5em;
        margin-bottom: 20px;
    }

    .bg-leinen .inner-content h2 {
        font-size: 1.1em;
    }

    .bg-leinen .inner-content p {
        font-size: 17px;
        padding: 0 30px;
    }

}

@media (min-width: 1500px) {
	
	.teaserCardHorizontal .teaser-content{
	padding: 40px 50px;
}
	
	.ptb-xl-20{
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	
	.plr-xl-50{
		padding-left: 50px;
		padding-right: 50px;
	}
	
	.mt-xl-20{
		margin-top: 20px; 
	}
	
.modItemSlider.skin_productSlider .itemSliderArrows.previous {
        left: -38px;
    }

    .modItemSlider.skin_productSlider .itemSliderArrows.next {
        right: -60px;
    }
	
	.col-md-15 .teaser-content {
		bottom: 30px;
		left: 30px;
	}
}



@media (min-width:1600px) {
    .bg-leinen.box-werte .inner-content p {
        font-size: 14px;
    }

    .teaser-2er.bg-leinen.box-werte .inner-content {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media (min-width:1700px) {
	
	 
	
	.carousel-title h2	{
        font-size: 29px;
    }
	
	.modEcondaRecommendations .modTabs .tabNavigation ul li a,
	.modTabs.magento-bisher-angesehen .tabNavigation ul li a{
		font-size: 26px;
	}

    .col-md-15 .title-carousel {
        font-size: 24px;
    }

    .bg-leinen.box-werte .inner-content h1 {
        font-size: 1.3em;
        margin-bottom: 30px;
    }
    
  
    .bg-leinen.box-werte .inner-content p {
        font-size: 15px;
    }
    
     .bg-leinen.box-werte.teaser-2er .inner-content h1{
        font-size: 2em;
    }
    
    .bg-leinen.box-werte.teaser-2er .inner-content p{
        font-size: 17px;
        line-height: 26px;
    }

    .bg-leinen .inner-content h1 {
        font-size: 2.2em;
    }

    .bg-leinen .inner-content h2 {
        font-size: 1.5em;
    }

    .bg-leinen .inner-content p {
        font-size: 28px;
    }

    .img-10-jaar {
        top: -30px;
        left: 20px;
    }



}


@media (min-width:1800px) {
	.bg-karussell-startseite .karusell-text{
	padding-right: 30px;
    font-size: 15px;
}
	
.bg-karussell-startseite .karusell-products{
	margin-top:80px;}


.bg-karussell-startseite .karusell-text{
        width: 37%;
    }

    .bg-karussell-startseite .karusell-products{
        width: 62%;
    }
	
}

@media screen and (max-width: 1700px) {

.modPowerbox .powerboxButtons .button.secondary.productlink,
.modPowerbox .powerboxButtons .button.primary.fastbuybutton	{
        padding: 7px 15px 5px 15px !important;
    }
	
	.col-lg-8 .button.primary, .col-lg-8 .button.secondary,
.col-md-8 .button.primary, .col-md-8 .button.secondary  	{
        font-size: 1em;
        padding: 7px 20px 5px 20px !important;
    }
	
	.flyout .teaserCard .teaser-content{
		   font-size: 14px;
		}
	
}


@media (max-width:1500px) {
	
	
	.logoRow .altText {
		font-size: 0.8em;
		line-height: 1.3;
	}
	
		.flyout .teaserCard .teaser-content{
			font-size: 13px;
			line-height: 1.4;
		}
		
		.flyout .teaserCard .teaser-content .button.primary{
		    font-size: 0.9em;
		}
	
	}
	



@media screen and (max-width: 1400px) {

.modPowerbox .powerboxButtons .button.secondary.productlink,
.modPowerbox .powerboxButtons .button.primary.fastbuybutton	{
        padding: 7px 10px 5px 10px !important;
		    font-size: 0.9em !important;
    }
	
}


@media screen and (max-width: 1199px) {

	.flyout-banner-col-5{
			display: none;
	}
        
     
}

	
@media screen and (max-width: 991px) {
	
	   .bg-karussell-startseite {
        padding-top: 0 !important;
        background: none;
    }

    .bg-karussell-startseite .wb-bg-title {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0;
        background: 0;
    }

    .bg-karussell-startseite .wb-bg-title > div {
        background: #F7F7F7;
    }


    .bg-karussell-startseite .wb-bg-title .karusell-text {
        padding: 40px 40px 0px;
    }

    .bg-karussell-startseite .wb-bg-title .karusell-products {
        padding: 0 40px;
    }
	
	.safetyInfo {
	border-bottom: none;
}
	
	 .modSiteSearch .input-group:before {
         display:none;
    }
	
	
    .bg-leinen.box-werte .inner-content p {
        padding: 0;
    }

    .box-werte {
        text-align: center;
        padding-bottom: 0;
    }

    .bg-leinen .inner-content {
        padding: 50px 40px;
    }

    .bg-leinen .inner-content p {
        padding: 0 70px;
    }


    .bg-leinen .inner-content h1.nl-10-jaar {
        padding-top: 20px;
    }

    .img-10-jaar {
        top: -6px;
    }


}

@media screen and (max-width: 767px) {
	
	.logoImg,
	.logoImg-sm{
		text-align:center;
	}
	
.mb-xs-0{ margin-bottom: 0;}
.mt-xs-0{ margin-top: 0;}

	
	.itemSliderArrows:after {
        padding: 11px 17px;
    }

    .itemSliderArrows {
        top: 20%;
    }
	
	
    .mainTeaser__contentWrapper {
        position: relative;
        width: 100%;
        min-height: 230px;
        padding: 20px 40px;
        background-image: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg);
    }

    .mainTeaser__content.with-bg {
        background: none;
        padding: 0;
    }

    .bg-leinen .inner-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bg-leinen .inner-content {
        padding: 30px 20px 0 20px;
    }

    .bg-leinen .inner-content p {
        padding: 0;
    }

    .box-werte {
        padding-bottom: 25px;
        text-align: center;
    }

    .aspect-ratio-box-1-1 {
        padding-top: 0 !important;
    }
    
    .bg-leinen.box-werte.teaser-2er .inner-content p{
        line-height: 21px;
    }
    
    .bg-leinen.box-werte.teaser-2er .inner-content {
        padding-left: 30px;
    padding-right: 30px;
    }


}
